<?php
namespace application\modules\sitemap\repositories;


class SitemapConfigRepository
{
    public function getModelConfig()
    {
        $model = \SitemapConfig::model()->findByPk(1);

        if(!$model){
            $model = new \SitemapConfig();
            $model->id = 1;
            $model->save(false);
        }

        return $model;
    }
}